ServerEvents.recipes(event => {
event.remove({id: 'minecraft:furnace'});
event.remove({id: 'extendedcrafting:luminessence'});
event.remove({output : 'mekanism:digital_miner'});
event.remove({id: 'extendedcrafting:black_iron_ingot'});
event.remove({output : 'projecte:philosophers_stone'});
event.remove({output : 'projecte:watch_of_flowing_time'});
event.remove({id: 'gtceu:shapeless/block_decompress_certus_quartz'});
event.remove({id: 'gtceu:shaped/block_compress_certus_quartz'});
event.remove({id: 'rftoolsbase:machine_frame'});
event.remove({id: 'cyclic:workbench'});
event.remove({id: 'thermal:machine_frame'});
event.recipes.powah.energizing(["#forge:gears/tin","#forge:storage_blocks/steel","botania:mana_glass","immersiveengineering:heavy_engineering","immersiveengineering:rs_engineering","immersiveengineering:component_electronic_adv"], "thermal:machine_frame", 100000);
event.remove({id: 'mekanism:steel_casing'});
event.recipes.powah.energizing(["thermal:machine_frame","#forge:storage_blocks/osmium","create:mechanical_crafter","gtceu:lv_electric_motor","enderio:octadic_capacitor","botania:mana_glass"], "mekanism:steel_casing", 100000);
event.remove({id: 'powah:crafting/dielectric_casing'});
event.custom({"type": "create:mechanical_crafting","acceptMirrored": false,"key": {"A": {"item": "enderio:end_steel_ingot"},"B": {"item": "powah:dielectric_rod_horizontal"},"C": {"item": "powah:dielectric_rod"},"D": {"item": "botania:mana_glass"},"E": {"item": "immersiveengineering:electron_tube"}},"pattern": [" BBB ", "CDADC", "CAEAC", "CDADC", " BBB "],"result": {"count": 1,"item": "powah:dielectric_casing"}});
event.remove({id: 'minecraft:crafting_table'});
event.remove({id: 'ae2:network/blocks/inscribers'});
event.remove({id: 'industrialforegoing:machine_frame_pity'});
event.remove({id: 'botania:mana_pool'});
event.remove({id: 'quark:building/crafting/furnaces/cobblestone_furnace'});
event.remove({id: 'blue_skies:furnace_compat'});
event.remove({id: 'quark:building/crafting/furnaces/mixed_furnace'});
})